Polycom Trio and SoundStation IP Platform Compatibility

Polycom Trio and SoundStation IP Conference Phone Partners

Polycom is committed to working with its Polycom Trio and SoundStation IP Conference Phone Partners to maintain up-to-date interoperability with the latest major platform releases. The following partners have verified interoperability of Polycom Trio and SoundStation IP conference phones with their IP telephony platforms. DUE TO THE NUMEROUS POSSIBLE COMBINATIONS, POLYCOM MAKES NO GUARANTEE REGARDING THE INTEROPERABILITY OF ANY SPECIFIC HARDWARE OR SOFTWARE PRODUCTS.

With Polycom's commitment to open standards and the majority of its UC software used consistently across the entire SoundStation IP product line, interoperability is assumed (but not guaranteed) to apply to all SoundStation IP models and newer major releases, even if not specifically mentioned in the table below. As with all SoundStation IP products, customers should refer to their Polycom VoIP-certified channel partner for technical support and product assistance regarding interoperability issues.

Untitled Document

Partner

Platform

Platform Version #

SoundStation IP

Additional Information

5000

6000

7000

Duo

Trio 8X00

Software version #

Alcatel-Lucent Enterprise
(Alliance & Application Partner Program)

OmniPCX Enterprise

11.2

4.0.4

5.4.4

Click Here

OmniPCX Enterprise

10.1

4.0.x

-

Click Here

OmniPCX Enterprise

9

3.0.2

-

Click Here

Avaya DevConnect Compliance Tested

Aura® Communication Manager

7.0

5.4.0 AA

Click Here

6.2

4.0.x

-

Click Here

6

3.3.1

3.3.1

-

Click Here

5.1

3.1.2

-

Click Here

IP Office

9.1 software

-

5.4.3AA

Click Here

8.0 software

4.0.x

-

Click Here

6.1 software

3.3.1

3.3.1

Click Here

5.0 software

3.1.3

Click Here

SE13

3.2.0.0157

Click Here

CS 2100/SL100 PBX

7.5

4.0.x

Click Here

CS 1000

3
IEEE5 (L050V00.2.0.1)

3.1.2

Click Here

S5500 (ACB) Integral Enterprise

10.5

4.0.x

Click Here

BroadSoft

Broadworks

R20

5.4.0

R17 SP2/R18 SP1

4.0.1

Cisco*

Cisco® Unified Communications Manager

10.5

4.0.x

5.4.0

Click Here

9.1.x

4.0.x

 

8.6.x

4.0.x

Click Here

Deltapath

frSIP UC

3.3.x

4.0.x

5.4.3 Rev AD

Click Here

VMC

3.3.x

4.0.x

5.4.3 Rev AD

Click Here

Trio Connector

3.3.1

5.4.3 Rev AD

Click Here

Genesys

PureCloud

4.0.12

5.4.2

PureEngage

N/A

N/A

PureConnect

4.0.8

MetaSwitch

CFS

8.3

4.0.11

5.5.2

Microsoft

Microsoft® Lync™

2013

4.1.x

4.1.x

5.4.0

Click Here

2010

4.1.x

4.1x

Click Here

4.1

3.2.x

3.2.x

Click Here

Mitel (Technology Partner)

Mitel MCD

4

3.1.x

3.1.x

Click Here

4

3.3.x

3.3.x

Click Here

Mitel 5000 CP

10.1

3.2.x

3.2.x

Click Here

Mitel 3300 ICP

10

3.1.x

Click Here

9

3.1.x

Click Here

V1.0

4.0.x

Click Here

NetSapiens

SNAP

1225/V35

4.0.9

5.4.1

UNIFY
(Technology Partner Program; formerly Siemens Enterprise Communications)

OpenScape Voice

V9.0

TBD

Click Here

V8.0

TBD

V7.0

4.0.x

Click Here

V6.0

4.0.1

Click Here

V5.0

4.0.1

Click Here

OpenScape 4000 (fmrly HiPath 4000)

V8.0

TBD

Click Here

V7.0

5.4.2AA

V6.0

3.3.0 / Duo: 4.0.x

Click Here

V5.0

3.3.0

3.3.0

Click Here

V4.0

3.1.1

Click Here

OpenScape Business

V8.0

4.0.x

Click Here

HiPath 3000

V8.0

3.3.1 / Duo: 4.0.x

Click Here

OpenScape Office LX/MX

V3.0

4.0.x

Click Here

V2.0

3.3.1

Click Here

* Tested by Polycom